Project

General

Profile

提案 #1373

Ruby-GNOME2 3.3.7を利用する

Added by toshi_a 初音 3 months ago. Updated 3 months ago.

Status:
終了
Priority:
通常
Target version:
プラグイン名:
ブランチ:
topic/1373-gtk2-3.3.7

Description

#1371 の問題が修正された Ruby-GNOME2 3.3.7がリリースされた。

https://github.com/ruby-gnome2/ruby-gnome2/blob/3.3.7/NEWS

今の3.3.6以前だとpango 1.44以降が入っているとbundle installが失敗してインストールできない。


Related issues

Blocked by バグ #1371: mikutter 3.9.2にて、タブを左クリックするとフリーズする。終了Actions

Associated revisions

Revision 3231f5ab (diff)
Added by toshi_a 初音 3 months ago

gtk2 3.3.7 refs #1373

History

#1

Updated by toshi_a 初音 3 months ago

  • Status changed from 分類待ち to パッチ適用待ち
#2

Updated by toshi_a 初音 3 months ago

  • Status changed from パッチ適用待ち to レビュー待ち
  • ブランチ set to topic/1373-gtk2-3.3.7
#3

Updated by toshi_a 初音 3 months ago

  • Blocked by バグ #1371: mikutter 3.9.2にて、タブを左クリックするとフリーズする。 added
#4

Updated by toshi_a 初音 3 months ago

  • Status changed from レビュー待ち to 終了

merged.

Also available in: Atom PDF